.header {
	background-color: #000;
	position: relative;
	/*padding-bottom: 42px;*/
}
.is_home .header {
	/*padding-bottom: 606px;*/
    padding-bottom: 577px;
}
.header:after,
.header:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
	max-height: 410px;
}
/*.header:before {
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/header_bg.svg);
}
.header:after {
    background: linear-gradient(to top, #00750A 0%, transparent 60%);
}*/
.header_wrap {
	position: relative;
	z-index: 400;
}
.header_line {
	position: relative;
	z-index: 5;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
}

.header_line.header_line_bot {
    background: #000;
    height: 92px;
}

.header_line_top {
	height: 40px;
	background: #000;
}
.header_line_mid_wrap {
	position: relative;
	z-index: 8;
}
.header_line_mid {
	background-color: #fff;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(../images/header_mid_bg.svg);
	z-index: 8;
	position: relative;
}
.header_logo_block {
	float: left;
	margin-right: 40px;
	position: relative;
	width: 176px;
	height: 10px;
	transition: 0s;
}
.header_logo {
	display: block;
	box-shadow: 0px 10px 40px rgba(43, 42, 40, 0.3);
	border-radius: 100%;
	max-width: 100%;
}
.header_logo_link {
	display: block;
	width: 100%;
    top: -20px;
	left: 0;
	position: absolute;
	margin-bottom: 10px;
}
.header_bot_space {
	/*height: 5px;*/
}
.header_menu {
	float: left;
	margin: 0;
	padding: 0;
	list-style-type: none;
	margin-left: -15px;
	/*text-align: justify;*/
	width: calc(100% - 196px - 15px);
	font-size: 0;
	line-height: 0;
    margin-left: 220px;
}
.header_menu_short {
	padding-right: 190px;
}
.header_menu:before{
    content: '';
    display: block;
    width: 100%;
    height: 0;
}
.header_menu:after {
    width: 100%;
    height: 0;
    visibility: hidden;
    overflow: hidden;
    content: '';
    display: inline-block;
}
.header_menu li {
	display: inline-block;
	vertical-align: top;
	position: relative;
	margin: 24px;
}
.header_menu li:first-child {
	margin-left: 0;
}
.header_menu li:last-child {
	margin-right: 0;
}
.header_menu > li > a {
	font-family: 'TT Runs Trial', sans-serif;
	display: block;
	padding: 14px 0;
	color: #fff;
	line-height: 16px;
	text-shadow: 0px 15px 15px rgba(0, 0, 0, 0.15);
	text-transform: uppercase;
	font-size: 12px;
	background: none;
	cursor: pointer;
}
.header_menu > li.open > a,
.header_menu > li:hover > a {
	color: #FD0;
}
.header_top_menu {
	float: left;
	list-style-type: none;
	padding: 0;
	margin: 0;
	margin-left: 220px;
	text-transform: uppercase;
}
.header_top_menu li {
	float: left;
    margin-right: 95px;
}
.header_top_menu li:last-child {
	margin-right: 0;
}

.header_top_menu a {
	display: block;
	padding-left: 0;
    padding-right: 0;
	padding-top: 15px;
    padding-bottom: 10px;
    line-height: 14px;
    font-size: 12px;
	color: #fff;
	position: relative;
}
.header_top_menu li.active a:before {
	width: 0;
	height: 0;
	border-style: solid;
    border-width: 0 10px 8px 10px;
    border-color: transparent transparent #fff transparent;
	content: '';
	position: absolute;
	bottom: -2px;
	left: calc(50% - 5px);
}
.header_top_menu a:hover {
	color: #FFEC73;
}
.header_top_menu li.active a {
	pointer-events: none;
}
.header_top_socials {
	float: right;
	text-align: center;
	width: 390px;
	padding-top: 8px;
}
.header_tagline {
	font-size: 16px;
    color: #38372E;
	line-height: 16px;
    padding-top: 37px;
    padding-bottom: 35px;
    float: left;
    text-transform: uppercase;
}
.header_anniversary_logo {
	float: left;
	display: block;
	height: 76px;
	margin-top: 10px;
	margin-left: 110px;
}
.header_hashtag {
	width: 320px;
	text-align: right;
	padding-left: 40px;
	padding-right: 40px;
	font-size: 14px;
	line-height: 16px;
	padding-top: 36px;
	float: left;
	text-transform: uppercase;
}
.header_hashtag.no_anni {
	margin-left: 0px;
}
.header_social_item {
	display: inline-block;
	vertical-align: top;
	padding-left: 8px;
	padding-right: 8px;
}
.header_social_item_link {
	display: block;
    background-color: #171818;
	border-radius: 100%;
	width: 24px;
	height: 24px;
	padding-top: 5px;
	transition: .3s;
}
.header_social_item_link svg {
	display: block;
	height: 14px;
	margin-left: auto;
	margin-right: auto;
	transition: .2s;
}
.header_social_item_link svg path {
	transition: .2s;
}
.header_social_item_link:not(:hover) svg path {
	fill: #CECECE;
}
.header_social_item_link:hover {
	background-color: #FFD705;
	transition: .5s;
	box-shadow: 0px 3px 5px rgba(43, 42, 40, 0.5);
}
.header_social_item_link:hover svg path {
	fill: #000;
}

.header_buttons {
	float: right;
}
.header_button {
	float: left;
	width: 100px;
	display: block;
	cursor: pointer;
	height: 88px;
	border: none;
	background-color: transparent;
	padding: 0;
	margin: 0;
	position: relative;
	overflow: hidden;
}
.header_button:before {
	width: 32px;
	height: 32px;
	position: absolute;
	background-color: #fff;
	top: calc(50% - 16px);
	left: calc(50% - 16px);
	content: '';
	border-radius: 100%;
	opacity: 0;
	transition: .4s;
}
.header_button:hover:before {
	opacity: 0.2;
	border-radius: 0%;
	transform: scale(3.2);
}
.header_button:active:before {
	opacity: 1;
}
.header_search_button {
	-webkit-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
/*.search_form_open svg:not(#search_close_button_icon) {
	display: none;
}*/
.search_form_open svg#search_close_button_icon {
	border-radius: 0%;
	transform: scale(1.2);
	opacity: 1;
}
.header_button svg {
	display: block;
	height: 16px;
	position: absolute;
	top: calc(50% - 8px);
	left: calc(50% - 8px);
}
.header_button svg path {
	fill: #000;
}
.header_menu_button {
	display: none;
}
.header_search_button #search_close_button_icon {
	opacity: 0;
}
.search_form_open .header_search_button #search_magnific_button_icon {
	opacity: 0;
}
.search_form_open .header_search_button #search_close_button_icon {
	opacity: 1;
}
.header_search_form {
	display: block;
	background-color: #fff;
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	z-index: 2;
	transition: .4s;
	        transform: translateY(-100%);
	        visibility: hidden;
}
.search_form_open .header_search_form {
	        transform: translateY(0);
	        visibility: visible;
}
.search_form_open .header_search_button {
	background-color: #fff;
}
.search_form_wrap {
	position: relative;
}
.header_search_form .search_live_wrap {
	display: none;
	box-shadow: 0px 40px 40px rgba(0, 0, 0, 0.25);
}
.search_form_open .header_search_form .search_live_wrap.search_live_open {
	display: block;
}
.search_form_open.main_menu_fixed .header_search_form .search_live_wrap {
	display: none;
}
.header_search_live_wrap,
.header_search_form_wrap {
	position: relative;
	padding-left: 200px;
}
.header_search_live_wrap_inner {
	padding-left: 16px;
	padding-right: 134px;
}
.header_search_form .search_live_wrap {
	position: absolute;
    top: calc(100% + 7px);
    background: #fff;
    left: 0;
    right: 0;
    padding-top: 20px;
    padding-bottom: 20px;
}
.search_live_item {
	font-size: 15px;
	line-height: 24px;
	margin-bottom: 20px;
	cursor: pointer;
	transition: .2s;
	display: block;
	color: #5F6366;
	/*border-bottom: 3px solid transparent;*/
    position: relative;
}
/*.search_live_item::before {
    content: "";
    position: absolute;
    z-index: -1;
    left: -3px;
    right: 0;
    bottom: 0;
    background: #FFD705;
    width: 100%;
    height: 3px;
    transition: height linear 0.2s;
}*/
.search_live_item:hover  {
	color: #000000;
	font-weight: bold;
}

.search_live_show_all {
	color: #21A64D;
	cursor: pointer;
	transition: .2s;
	margin-top: 20px;
	margin-bottom: 20px;
	display: none;
}
.search_live_show_all:hover {
	color: #20d65b;
}
.search_live_wrap.search_live_more .search_live_show_all {
	display: block;
}
.search_form_input {
	margin: 0;
	padding: 0;
	background-color: transparent;
	outline: none;
	border: none;
	padding-left: 16px;
	padding-right: 134px;
	width: 100%;
	height: 60px;
	line-height: 60px;
	font-size: 16px;
}
.header_search_form_input {
	padding-right: 216px;
	font-size: 14px;
	height: 74px;
	line-height: 74px;
}
.search_form_button {
	padding: 0;
    margin: 0;
    background-color: #FFD705;
    width: 50px;
    text-align: center;
    color: #21A64D;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 59px;
    height: 50px;
    border-radius: 50%;
    position: absolute;
    z-index: 10;
    right: 123px;
    top: 8px;
    border: none;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
}
.header_search_form_button {
	top: 15px;
}
.search_form_button:hover {
	background-color: #f2f2f2;
}
.icon {
	background-repeat: no-repeat;
	background-position: center;
	display: inline-block;
	vertical-align: top;
	line-height: inherit;
}
.icon_enter {
	background-image: url(../images/icon-enter.svg);
	margin-right: 10px;
	height: 44px;
	width: 20px;
	background-size: auto 16px;
}
.header_search_form_wrap:before {
	content: '';
	height: 3px;
	background-color: #FFD705;
	bottom: 14px;
	position: absolute;
	pointer-events: none;
	opacity: .8;
}
.search_form_open .header_search_form_wrap:before {
	animation: search_line .8s 1;
}

.search_form_result_loading .header_search_form_wrap:before {
	animation: search_line_loading 2s infinite;
}

@keyframes search_line_loading {
  0% {
    left: 220px;
    right: calc(100% - 220px);
  }
  40% {
    left: 220px;
    right: 220px;
  }
  65% {
	right: 220px;
	left: calc(100% - 220px);
  }
  100% {
    left: 220px;
    right: calc(100% - 220px);
  }
}

@keyframes search_line {
  0% {
    left: calc(100% - 220px);
    right: 220px;
  }
  40% {
	right: 220px;
  }
  65% {
    left: 220px;
  }
  100% {
    left: 220px;
    right: calc(100% - 220px);
  }
}

.main_menu_fixed .header_bot_space {
	height: 61px;
}
.main_menu_fixed .header_line_bot {
	position: fixed;
	z-index: 600;
	top: 0;
	left: 0;
	right: 0;
	background: #000;
	/*border-bottom: 8px solid #FD0;*/
	/*transition: transform .2s;*/
	transform: translateY(-100%);
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
}
.main_menu_fixed_animate .header_line_bot {
	transform: translateY(0);
	transition: transform .3s;
}
.main_menu_fixed .header_logo_block {
	position: fixed;
	z-index: 620;
	width: 72px;
	height: 72px;
	top: 0;
	left: calc(50% - 1306px/2 + 52px);
	transform: translateY(-100%);
}
.main_menu_fixed .header_logo_link {
	top: 0;
}
.main_menu_fixed .header_line_mid,
.main_menu_fixed .header_line_mid_wrap {
	z-index: auto;
}
.main_menu_fixed_animate .header_logo_block {
	transform: translateY(8px);
	transition: transform .3s;
}

.header_submenu {
	position: absolute;
	background-color: #fff;
	top: 100%;
	z-index: 200;
	left: 0;
	right: 0;
	overflow: hidden;
	transform: translateY(20px);
	transition: all .3s, height 0s .35s, visibility 0s .35s;
	height: 0;
	opacity: 0;
	visibility: hidden;
	box-shadow: 0px 20px 100px 0px rgba(0, 0, 0, 0.3);
}
.header_submenu_open .header_submenu {
	transition: .3s;
	visibility: visible;
	opacity: 1;
	transform: translateY(0);
}
/*.header_submenu:before {
	content: '';
	background-color: transparent;
	left: 0;
	right: 0;
	bottom: 0;
	height: 4px;
	pointer-events: none;
	position: absolute;
	transition: 0s;
	background-color: #FD0;
	/*opacity: 0.6;*/
}*/
.header_submenu_closed .header_submenu:before {
	/*background-color: #59BC7A;*/
	right: 100%;
	/*opacity: 1;*/
	transition: all 1s, background-color .15s;
}
.header_submenu_inner_wrap {
	position: relative;
}
.header_submenu_inner {
	opacity: 0;
    visibility: hidden;
    transition: .2s;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.header_submenu_inner.open {
	visibility: visible;
	opacity: 1;
}
.header_submenu_ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	color: #333;
	font-size: 20px;
	line-height: 22px;
	width: 376px;
	min-height: 330px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: calc(50% - 675px + 241px);
}
.header_submenu_ul li {
	display: block;
}
/*.header_submenu_ul li:not(:last-child) {
	margin-bottom: 20px;
}*/
/*.header_submenu_ul li:first-child {
	margin-top: 12px;
}*/
.header_submenu_ul li {
	/*border-top: 1px solid #ebebeb;*/
}
.header_submenu_ul li:last-child {
	/*border-bottom: 1px solid #ebebeb;*/
	/*margin-bottom: 20px;*/
}
.header_submenu_ul a {
	display: inline-block;
	vertical-align: middle;
	padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin: 16px 0 16px 0;
	font-family: 'TT Runs Trial', sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	position: relative;
 	z-index: 1;
	color: #000;
}

.header_submenu_ul a::before {
	content: "";
    position: absolute;
    z-index: -1;
    left: -3px;
    right: 0;
    bottom: 0;
    background: #FFD705;
    width: calc(100% + 6px);
    height: 3px;
	transition: height linear 0.2s;
}

.header_submenu_ul a:hover::before {
	height: 20px;
} 
/*.header_submenu_ul a:hover {
	color: #168000;
}*/
.header_submenu_image {
	width: 870px;
    height: 100%;
    /* right: 20px; */
    /* bottom: 44px; */
    /* top: 40px; */
    background-repeat: no-repeat;
    -webkit-background-size: 100% auto;
    /*background-size: 100% auto;*/
    background-size: cover;
    background-position: right center;
}
/*.header_submenu_image:before {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 80px;
	content: '';
	background: linear-gradient(180deg, transparent 0%, #FFFFFF 100%);
}*/

.main_menu_fixed .header_submenu {
	display: none;
}
.main_menu_fixed_animate .header_submenu {
	display: block;
}